local L = LibStub("AceLocale-3.0"):NewLocale("OneCore-1.0", "deDE")

if L then 
    --@non-debug@
    L["%s collapses all of the related bags into one frame.  In addition to this it provides colored slot highlights, customizable display, behavior enhancements, and more.  In addition plugins can provide a variety of more advanced functionality."] = "%s fasst alle artverwanten Taschen in einem Rahmen zusammen. Zusätzlich stellt es hervorgehobene und farbige Plätze, eine veränderbare Anzeige, Verhaltensverbesserungen und mehr zur Verfügung. Zusätzlich können Plugins eine Auswahl an erweiterter Funktionalität bereitstellen."
L["Ammo Bags"] = "Munitionstaschen"
L["Ammo Bags & Quivers"] = "Munitionstaschen und Köcher"
L["Background"] = "Hintergrund"
L["Bag Behavior"] = "Taschenverhalten"
L["Bag Centric"] = "Taschenzentrierung"
L["Bag Visibility"] = "Taschensichtbarkeit"
L["Clamp to Screen"] = "Auf dem Bildschirm halten"
L["Color Low Level Items"] = "Färbe niedrigstufige Gegenstände"
L["Color Options"] = "Farbeinstellungen"
L["Core Options"] = "Haupteinstellungen"
L["Frame Alpha"] = "Rahmenalpha"
L["Frame Behavior"] = "Rahmenverhalten"
L["Frame Options"] = "Rahmenoptionen"
L["Frame Strata"] = "Rahmenschichten"
L["General"] = "Allgemein"
L["Glow Borders are a little brighter and 'shinier' than the default ones."] = "Glimmende Ränder sind ein kleines bisschen heller und leuchtender als die Normalen."
L["Item Centric"] = "Gegenstandszentrierung"
L["Lock Frame"] = "Sperre Rahmen"
L["Mouseover"] = "Mouseover"
L["Number of Columns"] = "Anzahl an Spalten"
L["Plugins"] = "Erweiterungen"
L["Profession Bags"] = "Berufstaschen"
L["Sets the background color of your bag."] = "Stellt die Hintergrundfarbe deiner Taschen ein."
L["Sets the border color of ammo bag slots."] = "Stellt die Rahmenfarbe der Munitionstaschen ein."
L["Sets the border color of highlighted slots when you mouse over a bag."] = "Stellt die Randfarbe von hervorgehobenen Plätzen ein über denen sich die Maus befindet."
L["Sets the border color of profession bag slots."] = "Stellt die Randfarbe der Berufstaschen ein."
L["Sets the border color of soul bag slots."] = "Stellt die Rahmenfarbe der Seelentaschen ein."
L["Sets the maximum number of columns to use"] = "Stellt das Spaltenmaximum ein"
L["Soul Bags"] = "Seelentaschen"
L["There are also many other options available to you in the subpanels.  If you find this addon useful I ask that you tell your friends and give me feedback on how to make it better.  \\n\\nPlease check out the side panel under %s to find all the other options as well as plugin information."] = "Es gibt außerdem weitere Einstellmöglichkeiten in den Unterfeldern. Wenn du dieses Addon nützlich findest würde ich dich bitten deinen Freunden davon zu erzählen und mir Feedback zu geben wie ich es noch verbessern kann. \\n\\nBitte schau dir das Seitenfeld unter %s an, um alle anderen Einstellmöglichkeiten sowie die Plugin Informationen zu erhalten."
L["There are several customizable colors with regards to your bags.  Each one will control something different."] = "Es gibt verschiedene veränderbare Farben bezüglich deiner Taschen. Jede einzelne wird etwas anderes kontrollieren."
L["These options affect how the frame itself behaves on your screen."] = "Diese Einstellungen bewirken, wie der Rahmen sich auf dem Bildschirm verhält."
L["These options affect the way %s works with and treats your bags.  You can use them to do some base customization to the way you view your bags."] = "Diese Einstellungen beeinflussen die Art wie %s funktioniert und deine Taschen behandelt. Du kannst sie benutzen um einige grundlegene Veränderungen der Taschenansicht vorzunehmen."
L["These options allow you to stop certain bags from displaying."] = "Diese Einstellungen erlauben es zu verhindern, dass einige Taschen angezeigt werden."
L["Toggles if a slot's border should be highlighted based on an items rarity."] = "Schaltet ob der Platzrand durch die Seltenheit des Gegenstands hervorgehoben wird ein/aus."
L["Toggles if the frame is movable or not"] = "Aktiviert ob der Rahmen beweglich ist oder nicht"
L["Toggles if you can drag the frame off screen."] = "Schaltet ob der Rahmen aus dem Bildschirm gezogen werden kann ein/aus."
L["Toggles if you want to color white and grey item's borders as well."] = "Aktiviert die Einfärbung der weißen und grauen Gegenstandsrahmen, wenn gewollt."
L["Toggles the display of ammo bags and quivers."] = "Schaltet die Anzeige von Munitionstaschen und Köcher ein/aus."
L["Toggles the display of profession bags."] = "Schaltet die Anzeige der Berufstaschen an/aus."
L["Toggles the display of soul bags."] = "Schaltet die Anzeige der Seelentaschen an/aus."
L["Type Based Filters"] = "Typbasierte Filter"
L["UI Scale"] = "UI Skalierung"
L["Use Glow Borders"] = "Benutze glimmende Ränder"
L["Use Rarity Borders"] = "Benutze Seltenheitsränder"
L["You can adjust how wide you wish your bag to be.  Note, this is considered a maxinum size.  If you don't have enough slots you will only see as many as you have."] = "Du kannst einstellen wie breit deine Tasche sein soll. Beachte, dass dies als Maximalbreite gedacht ist. Wenn du nicht genügend Plätze hast, wirst du nur so viele sehen wie du besitzt."
L["You may also adjust some of the characteristics of your bag window.  UI Scale refers to how large the window is while Frame Alpha talks about the overall frame's opacity.  Note that the background transparancy is controlled via the background color."] = "Du möchtest vielleicht auch einige Eigenschaften von deinem Taschenfenster verändern. UI Skalierung bezieht sich darauf, wie groß das Fenster ist, während Rahmenalpha sich auf die Sichtbarkeit des Fensterrahmens bezieht. Beachte, dass die Durchsichtigkeit des Hintergrunds durch die Hintergrundfarbe kontrolliert wird."

    --@end-non-debug@
end
